contentColumnType: text
fieldGroup: 375d1529-67f1-4595-9551-6c818d23548a
handle: telephone
instructions: ''
name: Téléphone
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
